<!DOCTYPE html>

<html>

<head>

<meta charset="utf-8" />
<meta name="generator" content="pandoc" />
<meta http-equiv="X-UA-Compatible" content="IE=EDGE" />




<title>Supplementary materials</title>

<script src="supplementary_files/header-attrs-2.9/header-attrs.js"></script>
<script src="supplementary_files/jquery-1.11.3/jquery.min.js"></script>
<meta name="viewport" content="width=device-width, initial-scale=1" />
<link href="supplementary_files/bootstrap-3.3.5/css/spacelab.min.css" rel="stylesheet" />
<script src="supplementary_files/bootstrap-3.3.5/js/bootstrap.min.js"></script>
<script src="supplementary_files/bootstrap-3.3.5/shim/html5shiv.min.js"></script>
<script src="supplementary_files/bootstrap-3.3.5/shim/respond.min.js"></script>
<style>h1 {font-size: 34px;}
       h1.title {font-size: 38px;}
       h2 {font-size: 30px;}
       h3 {font-size: 24px;}
       h4 {font-size: 18px;}
       h5 {font-size: 16px;}
       h6 {font-size: 12px;}
       code {color: inherit; background-color: rgba(0, 0, 0, 0.04);}
       pre:not([class]) { background-color: white }</style>
<script src="supplementary_files/navigation-1.1/tabsets.js"></script>
<link href="supplementary_files/highlightjs-9.12.0/default.css" rel="stylesheet" />
<script src="supplementary_files/highlightjs-9.12.0/highlight.js"></script>

<style type="text/css">
  code{white-space: pre-wrap;}
  span.smallcaps{font-variant: small-caps;}
  span.underline{text-decoration: underline;}
  div.column{display: inline-block; vertical-align: top; width: 50%;}
  div.hanging-indent{margin-left: 1.5em; text-indent: -1.5em;}
  ul.task-list{list-style: none;}
    </style>

<style type="text/css">code{white-space: pre;}</style>
<script type="text/javascript">
if (window.hljs) {
  hljs.configure({languages: []});
  hljs.initHighlightingOnLoad();
  if (document.readyState && document.readyState === "complete") {
    window.setTimeout(function() { hljs.initHighlighting(); }, 0);
  }
}
</script>








<style type = "text/css">
.main-container {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
}
img {
  max-width:100%;
}
.tabbed-pane {
  padding-top: 12px;
}
.html-widget {
  margin-bottom: 20px;
}
button.code-folding-btn:focus {
  outline: none;
}
summary {
  display: list-item;
}
pre code {
  padding: 0;
}
</style>



<!-- tabsets -->

<style type="text/css">
.tabset-dropdown > .nav-tabs {
  display: inline-table;
  max-height: 500px;
  min-height: 44px;
  overflow-y: auto;
  border: 1px solid #ddd;
  border-radius: 4px;
}

.tabset-dropdown > .nav-tabs > li.active:before {
  content: "";
  font-family: 'Glyphicons Halflings';
  display: inline-block;
  padding: 10px;
  border-right: 1px solid #ddd;
}

.tabset-dropdown > .nav-tabs.nav-tabs-open > li.active:before {
  content: "&#xe258;";
  border: none;
}

.tabset-dropdown > .nav-tabs.nav-tabs-open:before {
  content: "";
  font-family: 'Glyphicons Halflings';
  display: inline-block;
  padding: 10px;
  border-right: 1px solid #ddd;
}

.tabset-dropdown > .nav-tabs > li.active {
  display: block;
}

.tabset-dropdown > .nav-tabs > li > a,
.tabset-dropdown > .nav-tabs > li > a:focus,
.tabset-dropdown > .nav-tabs > li > a:hover {
  border: none;
  display: inline-block;
  border-radius: 4px;
  background-color: transparent;
}

.tabset-dropdown > .nav-tabs.nav-tabs-open > li {
  display: block;
  float: none;
}

.tabset-dropdown > .nav-tabs > li {
  display: none;
}
</style>

<!-- code folding -->




</head>

<body>


<div class="container-fluid main-container">




<div id="header">



<h1 class="title toc-ignore">Supplementary materials</h1>

</div>


<p>This webpage provides a collection of supplementary plots and datasets for the article ‘Reshaping musical consonance with timbral manipulations and massive online experiments’ by Raja Marjieh, Peter M. C. Harrison, Harin Lee, Fotini Deligiannaki, and Nori Jacoby. Click on the different tabs to navigate through the different plots and datasets.</p>
<p><script src="supplementary.js"></script><script src="jquery-url-tld.min.js"></script></p>
<div class="tabbable">
<ul class="nav nav-tabs" data-tabsetid="1158">
<li class="active">
<a href="#tab-1158-1" data-toggle="tab" data-value="Study 1">Study 1</a>
</li>
<li>
<a href="#tab-1158-2" data-toggle="tab" data-value="Study 2">Study 2</a>
</li>
<li>
<a href="#tab-1158-3" data-toggle="tab" data-value="Study 3">Study 3</a>
</li>
<li>
<a href="#tab-1158-4" data-toggle="tab" data-value="Study 4">Study 4</a>
</li>
<li>
<a href="#tab-1158-5" data-toggle="tab" data-value="Study 5">Study 5</a>
</li>
<li>
<a href="#tab-1158-6" data-toggle="tab" data-value="Study 6">Study 6</a>
</li>
<li>
<a href="#tab-1158-7" data-toggle="tab" data-value="Study 7">Study 7</a>
</li>
</ul>
<div class="tab-content" data-tabsetid="1158">
<div class="tab-pane active" data-value="Study 1" id="tab-1158-1">
<div class="tabbable">
<ul class="nav nav-tabs" data-tabsetid="1508">
<li class="active">
<a href="#tab-1508-1" data-toggle="tab" data-value="1A: Harmonic dyads">1A: Harmonic dyads</a>
</li>
<li>
<a href="#tab-1508-2" data-toggle="tab" data-value="1B: Instrument dyads">1B: Instrument dyads</a>
</li>
</ul>
<div class="tab-content" data-tabsetid="1508">
<div class="tab-pane active" data-value="1A: Harmonic dyads" id="tab-1508-1">
<div class="tabbable">
<ul class="nav nav-tabs" data-tabsetid="6774">
<li class="active">
<a href="#tab-6774-1" data-toggle="tab" data-value="Models">Models</a>
</li>
<li>
<a href="#tab-6774-2" data-toggle="tab" data-value="Musicianship">Musicianship</a>
</li>
<li>
<a href="#tab-6774-3" data-toggle="tab" data-value="Video">Video</a>
</li>
</ul>
<div class="tab-content" data-tabsetid="6774">
<div class="tab-pane active" data-value="Models" id="tab-6774-1">
<div class="tabbable">
<ul class="nav nav-tabs" data-tabsetid="5424">
<li class="active">
<a href="#tab-5424-1" data-toggle="tab" data-value="Plot">Plot</a>
</li>
<li>
<a href="#tab-5424-2" data-toggle="tab" data-value="Data">Data</a>
</li>
</ul>
<div class="tab-content" data-tabsetid="5424">
<div class="tab-pane active" data-value="Plot" id="tab-5424-1">
<img src="output/plots/supplementary/by-model/1%20-%20Harmonic%20dyads%20(3%20dB%20roll-off).png" style="max-width: 700px;"/>
</div>
<div class="tab-pane" data-value="Data" id="tab-5424-2">
<ul>
<li>
<a href="input/data-csv/Rating/rating_dyh3dd.csv">Download raw data</a>
</li>
<li>
<a href="output/plots/supplementary/by-model/1 - Harmonic dyads (3 dB roll-off).csv">Download processed data</a>
</li>
</ul>
</div>
</div>
</div>
</div>
<div class="tab-pane" data-value="Musicianship" id="tab-6774-2">
<div class="tabbable">
<ul class="nav nav-tabs" data-tabsetid="6542">
<li class="active">
<a href="#tab-6542-1" data-toggle="tab" data-value="Plot">Plot</a>
</li>
<li>
<a href="#tab-6542-2" data-toggle="tab" data-value="Data">Data</a>
</li>
</ul>
<div class="tab-content" data-tabsetid="6542">
<div class="tab-pane active" data-value="Plot" id="tab-6542-1">
<img src="output/plots/supplementary/by-musicianship/1%20-%20Harmonic%20dyads%20(3%20dB%20roll-off).png" style="max-width: 700px;"/>
</div>
<div class="tab-pane" data-value="Data" id="tab-6542-2">
<ul>
<li>
<a href="input/data-csv/Rating/rating_dyh3dd.csv">Download raw data</a>
</li>
<li>
<a href="output/plots/supplementary/by-musicianship/1 - Harmonic dyads (3 dB roll-off) - profiles.csv">Download processed data</a>
</li>
</ul>
</div>
</div>
</div>
</div>
<div class="tab-pane" data-value="Video" id="tab-6774-3">
<video controls="controls" src="output/videos/harmonic-dyads.mp4" style="max-width: 100%"></video>
</div>
</div>
</div>
</div>
<div class="tab-pane" data-value="1B: Instrument dyads" id="tab-1508-2">
<div class="tabbable">
<ul class="nav nav-tabs" data-tabsetid="2763">
<li class="active">
<a href="#tab-2763-1" data-toggle="tab" data-value="1B(i): Piano dyads">1B(i): Piano dyads</a>
</li>
<li>
<a href="#tab-2763-2" data-toggle="tab" data-value="1B(ii): Guitar dyads">1B(ii): Guitar dyads</a>
</li>
<li>
<a href="#tab-2763-3" data-toggle="tab" data-value="1B(iii): Flute dyads">1B(iii): Flute dyads</a>
</li>
</ul>
<div class="tab-content" data-tabsetid="2763">
<div class="tab-pane active" data-value="1B(i): Piano dyads" id="tab-2763-1">
<div class="tabbable">
<ul class="nav nav-tabs" data-tabsetid="9307">
<li class="active">
<a href="#tab-9307-1" data-toggle="tab" data-value="Models">Models</a>
</li>
<li>
<a href="#tab-9307-2" data-toggle="tab" data-value="Musicianship">Musicianship</a>
</li>
<li>
<a href="#tab-9307-3" data-toggle="tab"></a>
</li>
</ul>
<div class="tab-content" data-tabsetid="9307">
<div class="tab-pane active" data-value="Models" id="tab-9307-1">
<div class="tabbable">
<ul class="nav nav-tabs" data-tabsetid="2745">
<li class="active">
<a href="#tab-2745-1" data-toggle="tab" data-value="Plot">Plot</a>
</li>
<li>
<a href="#tab-2745-2" data-toggle="tab" data-value="Data">Data</a>
</li>
</ul>
<div class="tab-content" data-tabsetid="2745">
<div class="tab-pane active" data-value="Plot" id="tab-2745-1">
<img src="output/plots/supplementary/by-model/13%20-%20Piano%20dyads.png" style="max-width: 700px;"/>
</div>
<div class="tab-pane" data-value="Data" id="tab-2745-2">
<ul>
<li>
<a href="input/data-csv/Rating/rating_piano_harmonic_harpno.csv">Download raw data</a>
</li>
<li>
<a href="output/plots/supplementary/by-model/13 - Piano dyads.csv">Download processed data</a>
</li>
</ul>
</div>
</div>
</div>
</div>
<div class="tab-pane" data-value="Musicianship" id="tab-9307-2">
<div class="tabbable">
<ul class="nav nav-tabs" data-tabsetid="1241">
<li class="active">
<a href="#tab-1241-1" data-toggle="tab" data-value="Plot">Plot</a>
</li>
<li>
<a href="#tab-1241-2" data-toggle="tab" data-value="Data">Data</a>
</li>
</ul>
<div class="tab-content" data-tabsetid="1241">
<div class="tab-pane active" data-value="Plot" id="tab-1241-1">
<img src="output/plots/supplementary/by-musicianship/13%20-%20Piano%20dyads.png" style="max-width: 700px;"/>
</div>
<div class="tab-pane" data-value="Data" id="tab-1241-2">
<ul>
<li>
<a href="input/data-csv/Rating/rating_piano_harmonic_harpno.csv">Download raw data</a>
</li>
<li>
<a href="output/plots/supplementary/by-musicianship/13 - Piano dyads - profiles.csv">Download processed data</a>
</li>
</ul>
</div>
</div>
</div>
</div>
tab-9307-3
</div>
</div>
</div>
<div class="tab-pane" data-value="1B(ii): Guitar dyads" id="tab-2763-2">
<div class="tabbable">
<ul class="nav nav-tabs" data-tabsetid="7153">
<li class="active">
<a href="#tab-7153-1" data-toggle="tab" data-value="Models">Models</a>
</li>
<li>
<a href="#tab-7153-2" data-toggle="tab" data-value="Musicianship">Musicianship</a>
</li>
<li>
<a href="#tab-7153-3" data-toggle="tab"></a>
</li>
</ul>
<div class="tab-content" data-tabsetid="7153">
<div class="tab-pane active" data-value="Models" id="tab-7153-1">
<div class="tabbable">
<ul class="nav nav-tabs" data-tabsetid="7929">
<li class="active">
<a href="#tab-7929-1" data-toggle="tab" data-value="Plot">Plot</a>
</li>
<li>
<a href="#tab-7929-2" data-toggle="tab" data-value="Data">Data</a>
</li>
</ul>
<div class="tab-content" data-tabsetid="7929">
<div class="tab-pane active" data-value="Plot" id="tab-7929-1">
<img src="output/plots/supplementary/by-model/12%20-%20Guitar%20dyads.png" style="max-width: 700px;"/>
</div>
<div class="tab-pane" data-value="Data" id="tab-7929-2">
<ul>
<li>
<a href="input/data-csv/Rating/rating_guitar_harmonic_hargtr.csv">Download raw data</a>
</li>
<li>
<a href="output/plots/supplementary/by-model/12 - Guitar dyads.csv">Download processed data</a>
</li>
</ul>
</div>
</div>
</div>
</div>
<div class="tab-pane" data-value="Musicianship" id="tab-7153-2">
<div class="tabbable">
<ul class="nav nav-tabs" data-tabsetid="5531">
<li class="active">
<a href="#tab-5531-1" data-toggle="tab" data-value="Plot">Plot</a>
</li>
<li>
<a href="#tab-5531-2" data-toggle="tab" data-value="Data">Data</a>
</li>
</ul>
<div class="tab-content" data-tabsetid="5531">
<div class="tab-pane active" data-value="Plot" id="tab-5531-1">
<img src="output/plots/supplementary/by-musicianship/12%20-%20Guitar%20dyads.png" style="max-width: 700px;"/>
</div>
<div class="tab-pane" data-value="Data" id="tab-5531-2">
<ul>
<li>
<a href="input/data-csv/Rating/rating_guitar_harmonic_hargtr.csv">Download raw data</a>
</li>
<li>
<a href="output/plots/supplementary/by-musicianship/12 - Guitar dyads - profiles.csv">Download processed data</a>
</li>
</ul>
</div>
</div>
</div>
</div>
tab-7153-3
</div>
</div>
</div>
<div class="tab-pane" data-value="1B(iii): Flute dyads" id="tab-2763-3">
<div class="tabbable">
<ul class="nav nav-tabs" data-tabsetid="2754">
<li class="active">
<a href="#tab-2754-1" data-toggle="tab" data-value="Models">Models</a>
</li>
<li>
<a href="#tab-2754-2" data-toggle="tab" data-value="Musicianship">Musicianship</a>
</li>
<li>
<a href="#tab-2754-3" data-toggle="tab"></a>
</li>
</ul>
<div class="tab-content" data-tabsetid="2754">
<div class="tab-pane active" data-value="Models" id="tab-2754-1">
<div class="tabbable">
<ul class="nav nav-tabs" data-tabsetid="1022">
<li class="active">
<a href="#tab-1022-1" data-toggle="tab" data-value="Plot">Plot</a>
</li>
<li>
<a href="#tab-1022-2" data-toggle="tab" data-value="Data">Data</a>
</li>
</ul>
<div class="tab-content" data-tabsetid="1022">
<div class="tab-pane active" data-value="Plot" id="tab-1022-1">
<img src="output/plots/supplementary/by-model/11%20-%20Flute%20dyads.png" style="max-width: 700px;"/>
</div>
<div class="tab-pane" data-value="Data" id="tab-1022-2">
<ul>
<li>
<a href="input/data-csv/Rating/rating_flute_harmonic_harflt.csv">Download raw data</a>
</li>
<li>
<a href="output/plots/supplementary/by-model/11 - Flute dyads.csv">Download processed data</a>
</li>
</ul>
</div>
</div>
</div>
</div>
<div class="tab-pane" data-value="Musicianship" id="tab-2754-2">
<div class="tabbable">
<ul class="nav nav-tabs" data-tabsetid="8171">
<li class="active">
<a href="#tab-8171-1" data-toggle="tab" data-value="Plot">Plot</a>
</li>
<li>
<a href="#tab-8171-2" data-toggle="tab" data-value="Data">Data</a>
</li>
</ul>
<div class="tab-content" data-tabsetid="8171">
<div class="tab-pane active" data-value="Plot" id="tab-8171-1">
<img src="output/plots/supplementary/by-musicianship/11%20-%20Flute%20dyads.png" style="max-width: 700px;"/>
</div>
<div class="tab-pane" data-value="Data" id="tab-8171-2">
<ul>
<li>
<a href="input/data-csv/Rating/rating_flute_harmonic_harflt.csv">Download raw data</a>
</li>
<li>
<a href="output/plots/supplementary/by-musicianship/11 - Flute dyads - profiles.csv">Download processed data</a>
</li>
</ul>
</div>
</div>
</div>
</div>
tab-2754-3
</div>
</div>
</div>
</div>
</div>
</div>
</div>
</div>
</div>
<div class="tab-pane" data-value="Study 2" id="tab-1158-2">
<div class="tabbable">
<ul class="nav nav-tabs" data-tabsetid="9115">
<li class="active">
<a href="#tab-9115-1" data-toggle="tab" data-value="2A: Stretched/compressed dyads">2A: Stretched/compressed dyads</a>
</li>
<li>
<a href="#tab-9115-2" data-toggle="tab" data-value="2B: Bonang dyads">2B: Bonang dyads</a>
</li>
</ul>
<div class="tab-content" data-tabsetid="9115">
<div class="tab-pane active" data-value="2A: Stretched/compressed dyads" id="tab-9115-1">
<div class="tabbable">
<ul class="nav nav-tabs" data-tabsetid="7352">
<li class="active">
<a href="#tab-7352-1" data-toggle="tab" data-value="2A(i): Stretched dyads">2A(i): Stretched dyads</a>
</li>
<li>
<a href="#tab-7352-2" data-toggle="tab" data-value="2A(ii): Compressed dyads">2A(ii): Compressed dyads</a>
</li>
</ul>
<div class="tab-content" data-tabsetid="7352">
<div class="tab-pane active" data-value="2A(i): Stretched dyads" id="tab-7352-1">
<div class="tabbable">
<ul class="nav nav-tabs" data-tabsetid="4402">
<li class="active">
<a href="#tab-4402-1" data-toggle="tab" data-value="Models">Models</a>
</li>
<li>
<a href="#tab-4402-2" data-toggle="tab" data-value="Musicianship">Musicianship</a>
</li>
<li>
<a href="#tab-4402-3" data-toggle="tab" data-value="Video">Video</a>
</li>
</ul>
<div class="tab-content" data-tabsetid="4402">
<div class="tab-pane active" data-value="Models" id="tab-4402-1">
<div class="tabbable">
<ul class="nav nav-tabs" data-tabsetid="6244">
<li class="active">
<a href="#tab-6244-1" data-toggle="tab" data-value="Plot">Plot</a>
</li>
<li>
<a href="#tab-6244-2" data-toggle="tab" data-value="Data">Data</a>
</li>
</ul>
<div class="tab-content" data-tabsetid="6244">
<div class="tab-pane active" data-value="Plot" id="tab-6244-1">
<img src="output/plots/supplementary/by-model/2%20-%20Stretched%20dyads%20(3%20dB%20roll-off).png" style="max-width: 700px;"/>
</div>
<div class="tab-pane" data-value="Data" id="tab-6244-2">
<ul>
<li>
<a href="input/data-csv/Rating/rating_dys3dd.csv">Download raw data</a>
</li>
<li>
<a href="output/plots/supplementary/by-model/2 - Stretched dyads (3 dB roll-off).csv">Download processed data</a>
</li>
</ul>
</div>
</div>
</div>
</div>
<div class="tab-pane" data-value="Musicianship" id="tab-4402-2">
<div class="tabbable">
<ul class="nav nav-tabs" data-tabsetid="9351">
<li class="active">
<a href="#tab-9351-1" data-toggle="tab" data-value="Plot">Plot</a>
</li>
<li>
<a href="#tab-9351-2" data-toggle="tab" data-value="Data">Data</a>
</li>
</ul>
<div class="tab-content" data-tabsetid="9351">
<div class="tab-pane active" data-value="Plot" id="tab-9351-1">
<img src="output/plots/supplementary/by-musicianship/2%20-%20Stretched%20dyads%20(3%20dB%20roll-off).png" style="max-width: 700px;"/>
</div>
<div class="tab-pane" data-value="Data" id="tab-9351-2">
<ul>
<li>
<a href="input/data-csv/Rating/rating_dys3dd.csv">Download raw data</a>
</li>
<li>
<a href="output/plots/supplementary/by-musicianship/2 - Stretched dyads (3 dB roll-off) - profiles.csv">Download processed data</a>
</li>
</ul>
</div>
</div>
</div>
</div>
<div class="tab-pane" data-value="Video" id="tab-4402-3">
<video controls="controls" src="output/videos/stretched-dyads.mp4" style="max-width: 100%"></video>
</div>
</div>
</div>
</div>
<div class="tab-pane" data-value="2A(ii): Compressed dyads" id="tab-7352-2">
<div class="tabbable">
<ul class="nav nav-tabs" data-tabsetid="1711">
<li class="active">
<a href="#tab-1711-1" data-toggle="tab" data-value="Models">Models</a>
</li>
<li>
<a href="#tab-1711-2" data-toggle="tab" data-value="Musicianship">Musicianship</a>
</li>
<li>
<a href="#tab-1711-3" data-toggle="tab" data-value="Video">Video</a>
</li>
</ul>
<div class="tab-content" data-tabsetid="1711">
<div class="tab-pane active" data-value="Models" id="tab-1711-1">
<div class="tabbable">
<ul class="nav nav-tabs" data-tabsetid="1521">
<li class="active">
<a href="#tab-1521-1" data-toggle="tab" data-value="Plot">Plot</a>
</li>
<li>
<a href="#tab-1521-2" data-toggle="tab" data-value="Data">Data</a>
</li>
</ul>
<div class="tab-content" data-tabsetid="1521">
<div class="tab-pane active" data-value="Plot" id="tab-1521-1">
<img src="output/plots/supplementary/by-model/3%20-%20Compressed%20dyads%20(3%20dB%20roll-off).png" style="max-width: 700px;"/>
</div>
<div class="tab-pane" data-value="Data" id="tab-1521-2">
<ul>
<li>
<a href="input/data-csv/Rating/rating_dyc3dd.csv">Download raw data</a>
</li>
<li>
<a href="output/plots/supplementary/by-model/3 - Compressed dyads (3 dB roll-off).csv">Download processed data</a>
</li>
</ul>
</div>
</div>
</div>
</div>
<div class="tab-pane" data-value="Musicianship" id="tab-1711-2">
<div class="tabbable">
<ul class="nav nav-tabs" data-tabsetid="1641">
<li class="active">
<a href="#tab-1641-1" data-toggle="tab" data-value="Plot">Plot</a>
</li>
<li>
<a href="#tab-1641-2" data-toggle="tab" data-value="Data">Data</a>
</li>
</ul>
<div class="tab-content" data-tabsetid="1641">
<div class="tab-pane active" data-value="Plot" id="tab-1641-1">
<img src="output/plots/supplementary/by-musicianship/3%20-%20Compressed%20dyads%20(3%20dB%20roll-off).png" style="max-width: 700px;"/>
</div>
<div class="tab-pane" data-value="Data" id="tab-1641-2">
<ul>
<li>
<a href="input/data-csv/Rating/rating_dyc3dd.csv">Download raw data</a>
</li>
<li>
<a href="output/plots/supplementary/by-musicianship/3 - Compressed dyads (3 dB roll-off) - profiles.csv">Download processed data</a>
</li>
</ul>
</div>
</div>
</div>
</div>
<div class="tab-pane" data-value="Video" id="tab-1711-3">
<video controls="controls" src="output/videos/compressed-dyads.mp4" style="max-width: 100%"></video>
</div>
</div>
</div>
</div>
</div>
</div>
</div>
<div class="tab-pane" data-value="2B: Bonang dyads" id="tab-9115-2">
<div class="tabbable">
<ul class="nav nav-tabs" data-tabsetid="7448">
<li class="active">
<a href="#tab-7448-1" data-toggle="tab" data-value="Models">Models</a>
</li>
<li>
<a href="#tab-7448-2" data-toggle="tab" data-value="Musicianship">Musicianship</a>
</li>
<li>
<a href="#tab-7448-3" data-toggle="tab" data-value="Video">Video</a>
</li>
</ul>
<div class="tab-content" data-tabsetid="7448">
<div class="tab-pane active" data-value="Models" id="tab-7448-1">
<div class="tabbable">
<ul class="nav nav-tabs" data-tabsetid="7259">
<li class="active">
<a href="#tab-7259-1" data-toggle="tab" data-value="Plot">Plot</a>
</li>
<li>
<a href="#tab-7259-2" data-toggle="tab" data-value="Data">Data</a>
</li>
</ul>
<div class="tab-content" data-tabsetid="7259">
<div class="tab-pane active" data-value="Plot" id="tab-7259-1">
<img src="output/plots/supplementary/by-model/4%20-%20Bonang%20dyads.png" style="max-width: 700px;"/>
</div>
<div class="tab-pane" data-value="Data" id="tab-7259-2">
<ul>
<li>
<a href="input/data-csv/Rating/gamelan_dyad_gamdyrt.csv">Download raw data</a>
</li>
<li>
<a href="output/plots/supplementary/by-model/4 - Bonang dyads.csv">Download processed data</a>
</li>
</ul>
</div>
</div>
</div>
</div>
<div class="tab-pane" data-value="Musicianship" id="tab-7448-2">
<div class="tabbable">
<ul class="nav nav-tabs" data-tabsetid="5203">
<li class="active">
<a href="#tab-5203-1" data-toggle="tab" data-value="Plot">Plot</a>
</li>
<li>
<a href="#tab-5203-2" data-toggle="tab" data-value="Data">Data</a>
</li>
</ul>
<div class="tab-content" data-tabsetid="5203">
<div class="tab-pane active" data-value="Plot" id="tab-5203-1">
<img src="output/plots/supplementary/by-musicianship/4%20-%20Bonang%20dyads.png" style="max-width: 700px;"/>
</div>
<div class="tab-pane" data-value="Data" id="tab-5203-2">
<ul>
<li>
<a href="input/data-csv/Rating/gamelan_dyad_gamdyrt.csv">Download raw data</a>
</li>
<li>
<a href="output/plots/supplementary/by-musicianship/4 - Bonang dyads - profiles.csv">Download processed data</a>
</li>
</ul>
</div>
</div>
</div>
</div>
<div class="tab-pane" data-value="Video" id="tab-7448-3">
<video controls="controls" src="output/videos/bonang-dyads.mp4" style="max-width: 100%"></video>
</div>
</div>
</div>
</div>
</div>
</div>
</div>
<div class="tab-pane" data-value="Study 3" id="tab-1158-3">
<div class="tabbable">
<ul class="nav nav-tabs" data-tabsetid="9900">
<li class="active">
<a href="#tab-9900-1" data-toggle="tab" data-value="2 dB roll-off (harmonic dyads)">2 dB roll-off (harmonic dyads)</a>
</li>
<li>
<a href="#tab-9900-2" data-toggle="tab" data-value="7 dB roll-off (harmonic dyads)">7 dB roll-off (harmonic dyads)</a>
</li>
<li>
<a href="#tab-9900-3" data-toggle="tab" data-value="12 dB roll-off (harmonic dyads)">12 dB roll-off (harmonic dyads)</a>
</li>
</ul>
<div class="tab-content" data-tabsetid="9900">
<div class="tab-pane active" data-value="2 dB roll-off (harmonic dyads)" id="tab-9900-1">
<div class="tabbable">
<ul class="nav nav-tabs" data-tabsetid="6347">
<li class="active">
<a href="#tab-6347-1" data-toggle="tab" data-value="Models">Models</a>
</li>
<li>
<a href="#tab-6347-2" data-toggle="tab" data-value="Musicianship">Musicianship</a>
</li>
<li>
<a href="#tab-6347-3" data-toggle="tab" data-value="Video">Video</a>
</li>
</ul>
<div class="tab-content" data-tabsetid="6347">
<div class="tab-pane active" data-value="Models" id="tab-6347-1">
<div class="tabbable">
<ul class="nav nav-tabs" data-tabsetid="1868">
<li class="active">
<a href="#tab-1868-1" data-toggle="tab" data-value="Plot">Plot</a>
</li>
<li>
<a href="#tab-1868-2" data-toggle="tab" data-value="Data">Data</a>
</li>
</ul>
<div class="tab-content" data-tabsetid="1868">
<div class="tab-pane active" data-value="Plot" id="tab-1868-1">
<img src="output/plots/supplementary/by-model/8%20-%202%20dB%20roll-off%20(harmonic%20dyads).png" style="max-width: 700px;"/>
</div>
<div class="tab-pane" data-value="Data" id="tab-1868-2">
<ul>
<li>
<a href="input/data-csv/Rating/rolloff_dyad_rodyrt.csv">Download raw data</a>
</li>
<li>
<a href="output/plots/supplementary/by-model/8 - 2 dB roll-off (harmonic dyads).csv">Download processed data</a>
</li>
</ul>
</div>
</div>
</div>
</div>
<div class="tab-pane" data-value="Musicianship" id="tab-6347-2">
<div class="tabbable">
<ul class="nav nav-tabs" data-tabsetid="8334">
<li class="active">
<a href="#tab-8334-1" data-toggle="tab" data-value="Plot">Plot</a>
</li>
<li>
<a href="#tab-8334-2" data-toggle="tab" data-value="Data">Data</a>
</li>
</ul>
<div class="tab-content" data-tabsetid="8334">
<div class="tab-pane active" data-value="Plot" id="tab-8334-1">
<img src="output/plots/supplementary/by-musicianship/8%20-%202%20dB%20roll-off%20(harmonic%20dyads).png" style="max-width: 700px;"/>
</div>
<div class="tab-pane" data-value="Data" id="tab-8334-2">
<ul>
<li>
<a href="input/data-csv/Rating/rolloff_dyad_rodyrt.csv">Download raw data</a>
</li>
<li>
<a href="output/plots/supplementary/by-musicianship/8 - 2 dB roll-off (harmonic dyads) - profiles.csv">Download processed data</a>
</li>
</ul>
</div>
</div>
</div>
</div>
<div class="tab-pane" data-value="Video" id="tab-6347-3">
<video controls="controls" src="output/videos/2-dB-roll-off-dyads.mp4" style="max-width: 100%"></video>
</div>
</div>
</div>
</div>
<div class="tab-pane" data-value="7 dB roll-off (harmonic dyads)" id="tab-9900-2">
<div class="tabbable">
<ul class="nav nav-tabs" data-tabsetid="4522">
<li class="active">
<a href="#tab-4522-1" data-toggle="tab" data-value="Models">Models</a>
</li>
<li>
<a href="#tab-4522-2" data-toggle="tab" data-value="Musicianship">Musicianship</a>
</li>
<li>
<a href="#tab-4522-3" data-toggle="tab" data-value="Video">Video</a>
</li>
</ul>
<div class="tab-content" data-tabsetid="4522">
<div class="tab-pane active" data-value="Models" id="tab-4522-1">
<div class="tabbable">
<ul class="nav nav-tabs" data-tabsetid="5520">
<li class="active">
<a href="#tab-5520-1" data-toggle="tab" data-value="Plot">Plot</a>
</li>
<li>
<a href="#tab-5520-2" data-toggle="tab" data-value="Data">Data</a>
</li>
</ul>
<div class="tab-content" data-tabsetid="5520">
<div class="tab-pane active" data-value="Plot" id="tab-5520-1">
<img src="output/plots/supplementary/by-model/9%20-%207%20dB%20roll-off%20(harmonic%20dyads).png" style="max-width: 700px;"/>
</div>
<div class="tab-pane" data-value="Data" id="tab-5520-2">
<ul>
<li>
<a href="input/data-csv/Rating/rolloff_dyad_rodyrt.csv">Download raw data</a>
</li>
<li>
<a href="output/plots/supplementary/by-model/9 - 7 dB roll-off (harmonic dyads).csv">Download processed data</a>
</li>
</ul>
</div>
</div>
</div>
</div>
<div class="tab-pane" data-value="Musicianship" id="tab-4522-2">
<div class="tabbable">
<ul class="nav nav-tabs" data-tabsetid="8806">
<li class="active">
<a href="#tab-8806-1" data-toggle="tab" data-value="Plot">Plot</a>
</li>
<li>
<a href="#tab-8806-2" data-toggle="tab" data-value="Data">Data</a>
</li>
</ul>
<div class="tab-content" data-tabsetid="8806">
<div class="tab-pane active" data-value="Plot" id="tab-8806-1">
<img src="output/plots/supplementary/by-musicianship/9%20-%207%20dB%20roll-off%20(harmonic%20dyads).png" style="max-width: 700px;"/>
</div>
<div class="tab-pane" data-value="Data" id="tab-8806-2">
<ul>
<li>
<a href="input/data-csv/Rating/rolloff_dyad_rodyrt.csv">Download raw data</a>
</li>
<li>
<a href="output/plots/supplementary/by-musicianship/9 - 7 dB roll-off (harmonic dyads) - profiles.csv">Download processed data</a>
</li>
</ul>
</div>
</div>
</div>
</div>
<div class="tab-pane" data-value="Video" id="tab-4522-3">
<video controls="controls" src="output/videos/7-dB-roll-off-dyads.mp4" style="max-width: 100%"></video>
</div>
</div>
</div>
</div>
<div class="tab-pane" data-value="12 dB roll-off (harmonic dyads)" id="tab-9900-3">
<div class="tabbable">
<ul class="nav nav-tabs" data-tabsetid="2314">
<li class="active">
<a href="#tab-2314-1" data-toggle="tab" data-value="Models">Models</a>
</li>
<li>
<a href="#tab-2314-2" data-toggle="tab" data-value="Musicianship">Musicianship</a>
</li>
<li>
<a href="#tab-2314-3" data-toggle="tab" data-value="Video">Video</a>
</li>
</ul>
<div class="tab-content" data-tabsetid="2314">
<div class="tab-pane active" data-value="Models" id="tab-2314-1">
<div class="tabbable">
<ul class="nav nav-tabs" data-tabsetid="6952">
<li class="active">
<a href="#tab-6952-1" data-toggle="tab" data-value="Plot">Plot</a>
</li>
<li>
<a href="#tab-6952-2" data-toggle="tab" data-value="Data">Data</a>
</li>
</ul>
<div class="tab-content" data-tabsetid="6952">
<div class="tab-pane active" data-value="Plot" id="tab-6952-1">
<img src="output/plots/supplementary/by-model/10%20-%2012%20dB%20roll-off%20(harmonic%20dyads).png" style="max-width: 700px;"/>
</div>
<div class="tab-pane" data-value="Data" id="tab-6952-2">
<ul>
<li>
<a href="input/data-csv/Rating/rolloff_dyad_rodyrt.csv">Download raw data</a>
</li>
<li>
<a href="output/plots/supplementary/by-model/10 - 12 dB roll-off (harmonic dyads).csv">Download processed data</a>
</li>
</ul>
</div>
</div>
</div>
</div>
<div class="tab-pane" data-value="Musicianship" id="tab-2314-2">
<div class="tabbable">
<ul class="nav nav-tabs" data-tabsetid="2144">
<li class="active">
<a href="#tab-2144-1" data-toggle="tab" data-value="Plot">Plot</a>
</li>
<li>
<a href="#tab-2144-2" data-toggle="tab" data-value="Data">Data</a>
</li>
</ul>
<div class="tab-content" data-tabsetid="2144">
<div class="tab-pane active" data-value="Plot" id="tab-2144-1">
<img src="output/plots/supplementary/by-musicianship/10%20-%2012%20dB%20roll-off%20(harmonic%20dyads).png" style="max-width: 700px;"/>
</div>
<div class="tab-pane" data-value="Data" id="tab-2144-2">
<ul>
<li>
<a href="input/data-csv/Rating/rolloff_dyad_rodyrt.csv">Download raw data</a>
</li>
<li>
<a href="output/plots/supplementary/by-musicianship/10 - 12 dB roll-off (harmonic dyads) - profiles.csv">Download processed data</a>
</li>
</ul>
</div>
</div>
</div>
</div>
<div class="tab-pane" data-value="Video" id="tab-2314-3">
<video controls="controls" src="output/videos/12-dB-roll-off-dyads.mp4" style="max-width: 100%"></video>
</div>
</div>
</div>
</div>
</div>
</div>
</div>
<div class="tab-pane" data-value="Study 4" id="tab-1158-4">
<div class="tabbable">
<ul class="nav nav-tabs" data-tabsetid="2859">
<li class="active">
<a href="#tab-2859-1" data-toggle="tab" data-value="4A: Harmonic deletion and global consonance">4A: Harmonic deletion and global consonance</a>
</li>
<li>
<a href="#tab-2859-2" data-toggle="tab" data-value="4B: Harmonic deletion and local consonance">4B: Harmonic deletion and local consonance</a>
</li>
</ul>
<div class="tab-content" data-tabsetid="2859">
<div class="tab-pane active" data-value="4A: Harmonic deletion and global consonance" id="tab-2859-1">
<div class="tabbable">
<ul class="nav nav-tabs" data-tabsetid="2705">
<li class="active">
<a href="#tab-2705-1" data-toggle="tab" data-value="4A(i): Dyads with 5 equal harmonics">4A(i): Dyads with 5 equal harmonics</a>
</li>
<li>
<a href="#tab-2705-2" data-toggle="tab" data-value="4A(ii): Dyads without third harmonic">4A(ii): Dyads without third harmonic</a>
</li>
<li>
<a href="#tab-2705-3" data-toggle="tab" data-value="4A(iii): Pure dyads">4A(iii): Pure dyads</a>
</li>
</ul>
<div class="tab-content" data-tabsetid="2705">
<div class="tab-pane active" data-value="4A(i): Dyads with 5 equal harmonics" id="tab-2705-1">
<div class="tabbable">
<ul class="nav nav-tabs" data-tabsetid="3481">
<li class="active">
<a href="#tab-3481-1" data-toggle="tab" data-value="Models">Models</a>
</li>
<li>
<a href="#tab-3481-2" data-toggle="tab" data-value="Musicianship">Musicianship</a>
</li>
<li>
<a href="#tab-3481-3" data-toggle="tab" data-value="Video">Video</a>
</li>
</ul>
<div class="tab-content" data-tabsetid="3481">
<div class="tab-pane active" data-value="Models" id="tab-3481-1">
<div class="tabbable">
<ul class="nav nav-tabs" data-tabsetid="1581">
<li class="active">
<a href="#tab-1581-1" data-toggle="tab" data-value="Plot">Plot</a>
</li>
<li>
<a href="#tab-1581-2" data-toggle="tab" data-value="Data">Data</a>
</li>
</ul>
<div class="tab-content" data-tabsetid="1581">
<div class="tab-pane active" data-value="Plot" id="tab-1581-1">
<img src="output/plots/supplementary/by-model/5%20-%20Harmonic%20dyads%20(5%20equal%20harmonics).png" style="max-width: 700px;"/>
</div>
<div class="tab-pane" data-value="Data" id="tab-1581-2">
<ul>
<li>
<a href="input/data-csv/Rating/rating_w3rdd.csv">Download raw data</a>
</li>
<li>
<a href="output/plots/supplementary/by-model/5 - Harmonic dyads (5 equal harmonics).csv">Download processed data</a>
</li>
</ul>
</div>
</div>
</div>
</div>
<div class="tab-pane" data-value="Musicianship" id="tab-3481-2">
<div class="tabbable">
<ul class="nav nav-tabs" data-tabsetid="9385">
<li class="active">
<a href="#tab-9385-1" data-toggle="tab" data-value="Plot">Plot</a>
</li>
<li>
<a href="#tab-9385-2" data-toggle="tab" data-value="Data">Data</a>
</li>
</ul>
<div class="tab-content" data-tabsetid="9385">
<div class="tab-pane active" data-value="Plot" id="tab-9385-1">
<img src="output/plots/supplementary/by-musicianship/5%20-%20Harmonic%20dyads%20(5%20equal%20harmonics).png" style="max-width: 700px;"/>
</div>
<div class="tab-pane" data-value="Data" id="tab-9385-2">
<ul>
<li>
<a href="input/data-csv/Rating/rating_w3rdd.csv">Download raw data</a>
</li>
<li>
<a href="output/plots/supplementary/by-musicianship/5 - Harmonic dyads (5 equal harmonics) - profiles.csv">Download processed data</a>
</li>
</ul>
</div>
</div>
</div>
</div>
<div class="tab-pane" data-value="Video" id="tab-3481-3">
<video controls="controls" src="output/videos/remove_dyad_harmonics__harmonic_dyads_(5_equal_harmonics).mp4" style="max-width: 100%"></video>
</div>
</div>
</div>
</div>
<div class="tab-pane" data-value="4A(ii): Dyads without third harmonic" id="tab-2705-2">
<div class="tabbable">
<ul class="nav nav-tabs" data-tabsetid="6631">
<li class="active">
<a href="#tab-6631-1" data-toggle="tab" data-value="Models">Models</a>
</li>
<li>
<a href="#tab-6631-2" data-toggle="tab" data-value="Musicianship">Musicianship</a>
</li>
<li>
<a href="#tab-6631-3" data-toggle="tab" data-value="Video">Video</a>
</li>
</ul>
<div class="tab-content" data-tabsetid="6631">
<div class="tab-pane active" data-value="Models" id="tab-6631-1">
<div class="tabbable">
<ul class="nav nav-tabs" data-tabsetid="7611">
<li class="active">
<a href="#tab-7611-1" data-toggle="tab" data-value="Plot">Plot</a>
</li>
<li>
<a href="#tab-7611-2" data-toggle="tab" data-value="Data">Data</a>
</li>
</ul>
<div class="tab-content" data-tabsetid="7611">
<div class="tab-pane active" data-value="Plot" id="tab-7611-1">
<img src="output/plots/supplementary/by-model/6%20-%20Harmonic%20dyads%20(no%203rd%20harmonic).png" style="max-width: 700px;"/>
</div>
<div class="tab-pane" data-value="Data" id="tab-7611-2">
<ul>
<li>
<a href="input/data-csv/Rating/rating_wo3rdd.csv">Download raw data</a>
</li>
<li>
<a href="output/plots/supplementary/by-model/6 - Harmonic dyads (no 3rd harmonic).csv">Download processed data</a>
</li>
</ul>
</div>
</div>
</div>
</div>
<div class="tab-pane" data-value="Musicianship" id="tab-6631-2">
<div class="tabbable">
<ul class="nav nav-tabs" data-tabsetid="8566">
<li class="active">
<a href="#tab-8566-1" data-toggle="tab" data-value="Plot">Plot</a>
</li>
<li>
<a href="#tab-8566-2" data-toggle="tab" data-value="Data">Data</a>
</li>
</ul>
<div class="tab-content" data-tabsetid="8566">
<div class="tab-pane active" data-value="Plot" id="tab-8566-1">
<img src="output/plots/supplementary/by-musicianship/6%20-%20Harmonic%20dyads%20(no%203rd%20harmonic).png" style="max-width: 700px;"/>
</div>
<div class="tab-pane" data-value="Data" id="tab-8566-2">
<ul>
<li>
<a href="input/data-csv/Rating/rating_wo3rdd.csv">Download raw data</a>
</li>
<li>
<a href="output/plots/supplementary/by-musicianship/6 - Harmonic dyads (no 3rd harmonic) - profiles.csv">Download processed data</a>
</li>
</ul>
</div>
</div>
</div>
</div>
<div class="tab-pane" data-value="Video" id="tab-6631-3">
<video controls="controls" src="output/videos/remove_dyad_harmonics__harmonic_dyads_(no_3rd_harmonic).mp4" style="max-width: 100%"></video>
</div>
</div>
</div>
</div>
<div class="tab-pane" data-value="4A(iii): Pure dyads" id="tab-2705-3">
<div class="tabbable">
<ul class="nav nav-tabs" data-tabsetid="6342">
<li class="active">
<a href="#tab-6342-1" data-toggle="tab" data-value="Models">Models</a>
</li>
<li>
<a href="#tab-6342-2" data-toggle="tab" data-value="Musicianship">Musicianship</a>
</li>
<li>
<a href="#tab-6342-3" data-toggle="tab" data-value="Video">Video</a>
</li>
</ul>
<div class="tab-content" data-tabsetid="6342">
<div class="tab-pane active" data-value="Models" id="tab-6342-1">
<div class="tabbable">
<ul class="nav nav-tabs" data-tabsetid="9176">
<li class="active">
<a href="#tab-9176-1" data-toggle="tab" data-value="Plot">Plot</a>
</li>
<li>
<a href="#tab-9176-2" data-toggle="tab" data-value="Data">Data</a>
</li>
</ul>
<div class="tab-content" data-tabsetid="9176">
<div class="tab-pane active" data-value="Plot" id="tab-9176-1">
<img src="output/plots/supplementary/by-model/7%20-%20Pure%20dyads.png" style="max-width: 700px;"/>
</div>
<div class="tab-pane" data-value="Data" id="tab-9176-2">
<ul>
<li>
<a href="input/data-csv/Rating/pure_dyad_purdyrt.csv">Download raw data</a>
</li>
<li>
<a href="output/plots/supplementary/by-model/7 - Pure dyads.csv">Download processed data</a>
</li>
</ul>
</div>
</div>
</div>
</div>
<div class="tab-pane" data-value="Musicianship" id="tab-6342-2">
<div class="tabbable">
<ul class="nav nav-tabs" data-tabsetid="5097">
<li class="active">
<a href="#tab-5097-1" data-toggle="tab" data-value="Plot">Plot</a>
</li>
<li>
<a href="#tab-5097-2" data-toggle="tab" data-value="Data">Data</a>
</li>
</ul>
<div class="tab-content" data-tabsetid="5097">
<div class="tab-pane active" data-value="Plot" id="tab-5097-1">
<img src="output/plots/supplementary/by-musicianship/7%20-%20Pure%20dyads.png" style="max-width: 700px;"/>
</div>
<div class="tab-pane" data-value="Data" id="tab-5097-2">
<ul>
<li>
<a href="input/data-csv/Rating/pure_dyad_purdyrt.csv">Download raw data</a>
</li>
<li>
<a href="output/plots/supplementary/by-musicianship/7 - Pure dyads - profiles.csv">Download processed data</a>
</li>
</ul>
</div>
</div>
</div>
</div>
<div class="tab-pane" data-value="Video" id="tab-6342-3">
<video controls="controls" src="output/videos/remove_dyad_harmonics__pure_dyads.mp4" style="max-width: 100%"></video>
</div>
</div>
</div>
</div>
</div>
</div>
</div>
<div class="tab-pane" data-value="4B: Harmonic deletion and local consonance" id="tab-2859-2">
<div class="tabbable">
<ul class="nav nav-tabs" data-tabsetid="1426">
<li class="active">
<a href="#tab-1426-1" data-toggle="tab" data-value="Major 3rd">Major 3rd</a>
</li>
<li>
<a href="#tab-1426-2" data-toggle="tab" data-value="Major 6th">Major 6th</a>
</li>
<li>
<a href="#tab-1426-3" data-toggle="tab" data-value="Octave">Octave</a>
</li>
</ul>
<div class="tab-content" data-tabsetid="1426">
<div class="tab-pane active" data-value="Major 3rd" id="tab-1426-1">
<div class="tabbable">
<ul class="nav nav-tabs" data-tabsetid="4873">
<li class="active">
<a href="#tab-4873-1" data-toggle="tab" data-value="4B(i): Harmonics">4B(i): Harmonics</a>
</li>
<li>
<a href="#tab-4873-2" data-toggle="tab" data-value="4B(ii): No harmonics">4B(ii): No harmonics</a>
</li>
</ul>
<div class="tab-content" data-tabsetid="4873">
<div class="tab-pane active" data-value="4B(i): Harmonics" id="tab-4873-1">
<div class="tabbable">
<ul class="nav nav-tabs" data-tabsetid="4223">
<li class="active">
<a href="#tab-4223-1" data-toggle="tab" data-value="Models">Models</a>
</li>
<li>
<a href="#tab-4223-2" data-toggle="tab" data-value="Musicianship">Musicianship</a>
</li>
<li>
<a href="#tab-4223-3" data-toggle="tab" data-value="Video">Video</a>
</li>
</ul>
<div class="tab-content" data-tabsetid="4223">
<div class="tab-pane active" data-value="Models" id="tab-4223-1">
<div class="tabbable">
<ul class="nav nav-tabs" data-tabsetid="3440">
<li class="active">
<a href="#tab-3440-1" data-toggle="tab" data-value="Plot">Plot</a>
</li>
<li>
<a href="#tab-3440-2" data-toggle="tab" data-value="Data">Data</a>
</li>
</ul>
<div class="tab-content" data-tabsetid="3440">
<div class="tab-pane active" data-value="Plot" id="tab-3440-1">
<img src="output/plots/supplementary/by-model/14%20-%20Major%203rd%20(3%20dB%20roll-off).png" style="max-width: 700px;"/>
</div>
<div class="tab-pane" data-value="Data" id="tab-3440-2">
<ul>
<li>
<a href="input/data-csv/Rating/tuning_4_tun3p9.csv">Download raw data</a>
</li>
<li>
<a href="output/plots/supplementary/by-model/14 - Major 3rd (3 dB roll-off).csv">Download processed data</a>
</li>
</ul>
</div>
</div>
</div>
</div>
<div class="tab-pane" data-value="Musicianship" id="tab-4223-2">
<div class="tabbable">
<ul class="nav nav-tabs" data-tabsetid="8367">
<li class="active">
<a href="#tab-8367-1" data-toggle="tab" data-value="Plot">Plot</a>
</li>
<li>
<a href="#tab-8367-2" data-toggle="tab" data-value="Data">Data</a>
</li>
</ul>
<div class="tab-content" data-tabsetid="8367">
<div class="tab-pane active" data-value="Plot" id="tab-8367-1">
<img src="output/plots/supplementary/by-musicianship/14%20-%20Major%203rd%20(3%20dB%20roll-off).png" style="max-width: 700px;"/>
</div>
<div class="tab-pane" data-value="Data" id="tab-8367-2">
<ul>
<li>
<a href="input/data-csv/Rating/tuning_4_tun3p9.csv">Download raw data</a>
</li>
<li>
<a href="output/plots/supplementary/by-musicianship/14 - Major 3rd (3 dB roll-off) - profiles.csv">Download processed data</a>
</li>
</ul>
</div>
</div>
</div>
</div>
<div class="tab-pane" data-value="Video" id="tab-4223-3">
<video controls="controls" src="output/videos/tuning/Pleasantness_-_Major_3rd_-_3_dB_roll-off.mp4" style="max-width: 100%"></video>
</div>
</div>
</div>
</div>
<div class="tab-pane" data-value="4B(ii): No harmonics" id="tab-4873-2">
<div class="tabbable">
<ul class="nav nav-tabs" data-tabsetid="1914">
<li class="active">
<a href="#tab-1914-1" data-toggle="tab" data-value="Models">Models</a>
</li>
<li>
<a href="#tab-1914-2" data-toggle="tab" data-value="Musicianship">Musicianship</a>
</li>
<li>
<a href="#tab-1914-3" data-toggle="tab" data-value="Video">Video</a>
</li>
</ul>
<div class="tab-content" data-tabsetid="1914">
<div class="tab-pane active" data-value="Models" id="tab-1914-1">
<div class="tabbable">
<ul class="nav nav-tabs" data-tabsetid="4047">
<li class="active">
<a href="#tab-4047-1" data-toggle="tab" data-value="Plot">Plot</a>
</li>
<li>
<a href="#tab-4047-2" data-toggle="tab" data-value="Data">Data</a>
</li>
</ul>
<div class="tab-content" data-tabsetid="4047">
<div class="tab-pane active" data-value="Plot" id="tab-4047-1">
<img src="output/plots/supplementary/by-model/15%20-%20Major%203rd%20(pure%20tones).png" style="max-width: 700px;"/>
</div>
<div class="tab-pane" data-value="Data" id="tab-4047-2">
<ul>
<li>
<a href="input/data-csv/Rating/tuning_4_tunp39.csv">Download raw data</a>
</li>
<li>
<a href="output/plots/supplementary/by-model/15 - Major 3rd (pure tones).csv">Download processed data</a>
</li>
</ul>
</div>
</div>
</div>
</div>
<div class="tab-pane" data-value="Musicianship" id="tab-1914-2">
<div class="tabbable">
<ul class="nav nav-tabs" data-tabsetid="8336">
<li class="active">
<a href="#tab-8336-1" data-toggle="tab" data-value="Plot">Plot</a>
</li>
<li>
<a href="#tab-8336-2" data-toggle="tab" data-value="Data">Data</a>
</li>
</ul>
<div class="tab-content" data-tabsetid="8336">
<div class="tab-pane active" data-value="Plot" id="tab-8336-1">
<img src="output/plots/supplementary/by-musicianship/15%20-%20Major%203rd%20(pure%20tones).png" style="max-width: 700px;"/>
</div>
<div class="tab-pane" data-value="Data" id="tab-8336-2">
<ul>
<li>
<a href="input/data-csv/Rating/tuning_4_tunp39.csv">Download raw data</a>
</li>
<li>
<a href="output/plots/supplementary/by-musicianship/15 - Major 3rd (pure tones) - profiles.csv">Download processed data</a>
</li>
</ul>
</div>
</div>
</div>
</div>
<div class="tab-pane" data-value="Video" id="tab-1914-3">
<video controls="controls" src="output/videos/tuning/Pleasantness_-_Major_3rd_-_Pure_tones.mp4" style="max-width: 100%"></video>
</div>
</div>
</div>
</div>
</div>
</div>
</div>
<div class="tab-pane" data-value="Major 6th" id="tab-1426-2">
<div class="tabbable">
<ul class="nav nav-tabs" data-tabsetid="5613">
<li class="active">
<a href="#tab-5613-1" data-toggle="tab" data-value="4B(iii): Harmonics">4B(iii): Harmonics</a>
</li>
<li>
<a href="#tab-5613-2" data-toggle="tab" data-value="4B(iv): No harmonics">4B(iv): No harmonics</a>
</li>
</ul>
<div class="tab-content" data-tabsetid="5613">
<div class="tab-pane active" data-value="4B(iii): Harmonics" id="tab-5613-1">
<div class="tabbable">
<ul class="nav nav-tabs" data-tabsetid="1577">
<li class="active">
<a href="#tab-1577-1" data-toggle="tab" data-value="Models">Models</a>
</li>
<li>
<a href="#tab-1577-2" data-toggle="tab" data-value="Musicianship">Musicianship</a>
</li>
<li>
<a href="#tab-1577-3" data-toggle="tab" data-value="Video">Video</a>
</li>
</ul>
<div class="tab-content" data-tabsetid="1577">
<div class="tab-pane active" data-value="Models" id="tab-1577-1">
<div class="tabbable">
<ul class="nav nav-tabs" data-tabsetid="7345">
<li class="active">
<a href="#tab-7345-1" data-toggle="tab" data-value="Plot">Plot</a>
</li>
<li>
<a href="#tab-7345-2" data-toggle="tab" data-value="Data">Data</a>
</li>
</ul>
<div class="tab-content" data-tabsetid="7345">
<div class="tab-pane active" data-value="Plot" id="tab-7345-1">
<img src="output/plots/supplementary/by-model/16%20-%20Major%206th%20(3%20dB%20roll-off).png" style="max-width: 700px;"/>
</div>
<div class="tab-pane" data-value="Data" id="tab-7345-2">
<ul>
<li>
<a href="input/data-csv/Rating/tuning_9_tun8p9.csv">Download raw data</a>
</li>
<li>
<a href="output/plots/supplementary/by-model/16 - Major 6th (3 dB roll-off).csv">Download processed data</a>
</li>
</ul>
</div>
</div>
</div>
</div>
<div class="tab-pane" data-value="Musicianship" id="tab-1577-2">
<div class="tabbable">
<ul class="nav nav-tabs" data-tabsetid="3554">
<li class="active">
<a href="#tab-3554-1" data-toggle="tab" data-value="Plot">Plot</a>
</li>
<li>
<a href="#tab-3554-2" data-toggle="tab" data-value="Data">Data</a>
</li>
</ul>
<div class="tab-content" data-tabsetid="3554">
<div class="tab-pane active" data-value="Plot" id="tab-3554-1">
<img src="output/plots/supplementary/by-musicianship/16%20-%20Major%206th%20(3%20dB%20roll-off).png" style="max-width: 700px;"/>
</div>
<div class="tab-pane" data-value="Data" id="tab-3554-2">
<ul>
<li>
<a href="input/data-csv/Rating/tuning_9_tun8p9.csv">Download raw data</a>
</li>
<li>
<a href="output/plots/supplementary/by-musicianship/16 - Major 6th (3 dB roll-off) - profiles.csv">Download processed data</a>
</li>
</ul>
</div>
</div>
</div>
</div>
<div class="tab-pane" data-value="Video" id="tab-1577-3">
<video controls="controls" src="output/videos/tuning/Pleasantness_-_Major_6th_-_3_dB_roll-off.mp4" style="max-width: 100%"></video>
</div>
</div>
</div>
</div>
<div class="tab-pane" data-value="4B(iv): No harmonics" id="tab-5613-2">
<div class="tabbable">
<ul class="nav nav-tabs" data-tabsetid="7853">
<li class="active">
<a href="#tab-7853-1" data-toggle="tab" data-value="Models">Models</a>
</li>
<li>
<a href="#tab-7853-2" data-toggle="tab" data-value="Musicianship">Musicianship</a>
</li>
<li>
<a href="#tab-7853-3" data-toggle="tab" data-value="Video">Video</a>
</li>
</ul>
<div class="tab-content" data-tabsetid="7853">
<div class="tab-pane active" data-value="Models" id="tab-7853-1">
<div class="tabbable">
<ul class="nav nav-tabs" data-tabsetid="8546">
<li class="active">
<a href="#tab-8546-1" data-toggle="tab" data-value="Plot">Plot</a>
</li>
<li>
<a href="#tab-8546-2" data-toggle="tab" data-value="Data">Data</a>
</li>
</ul>
<div class="tab-content" data-tabsetid="8546">
<div class="tab-pane active" data-value="Plot" id="tab-8546-1">
<img src="output/plots/supplementary/by-model/17%20-%20Major%206th%20(pure%20tones).png" style="max-width: 700px;"/>
</div>
<div class="tab-pane" data-value="Data" id="tab-8546-2">
<ul>
<li>
<a href="input/data-csv/Rating/tuning_9_tunp89.csv">Download raw data</a>
</li>
<li>
<a href="output/plots/supplementary/by-model/17 - Major 6th (pure tones).csv">Download processed data</a>
</li>
</ul>
</div>
</div>
</div>
</div>
<div class="tab-pane" data-value="Musicianship" id="tab-7853-2">
<div class="tabbable">
<ul class="nav nav-tabs" data-tabsetid="6905">
<li class="active">
<a href="#tab-6905-1" data-toggle="tab" data-value="Plot">Plot</a>
</li>
<li>
<a href="#tab-6905-2" data-toggle="tab" data-value="Data">Data</a>
</li>
</ul>
<div class="tab-content" data-tabsetid="6905">
<div class="tab-pane active" data-value="Plot" id="tab-6905-1">
<img src="output/plots/supplementary/by-musicianship/17%20-%20Major%206th%20(pure%20tones).png" style="max-width: 700px;"/>
</div>
<div class="tab-pane" data-value="Data" id="tab-6905-2">
<ul>
<li>
<a href="input/data-csv/Rating/tuning_9_tunp89.csv">Download raw data</a>
</li>
<li>
<a href="output/plots/supplementary/by-musicianship/17 - Major 6th (pure tones) - profiles.csv">Download processed data</a>
</li>
</ul>
</div>
</div>
</div>
</div>
<div class="tab-pane" data-value="Video" id="tab-7853-3">
<video controls="controls" src="output/videos/tuning/Pleasantness_-_Major_6th_-_Pure_tones.mp4" style="max-width: 100%"></video>
</div>
</div>
</div>
</div>
</div>
</div>
</div>
<div class="tab-pane" data-value="Octave" id="tab-1426-3">
<div class="tabbable">
<ul class="nav nav-tabs" data-tabsetid="4330">
<li class="active">
<a href="#tab-4330-1" data-toggle="tab" data-value="4B(v): Harmonics">4B(v): Harmonics</a>
</li>
<li>
<a href="#tab-4330-2" data-toggle="tab" data-value="4B(vi): No harmonics">4B(vi): No harmonics</a>
</li>
</ul>
<div class="tab-content" data-tabsetid="4330">
<div class="tab-pane active" data-value="4B(v): Harmonics" id="tab-4330-1">
<div class="tabbable">
<ul class="nav nav-tabs" data-tabsetid="5393">
<li class="active">
<a href="#tab-5393-1" data-toggle="tab" data-value="Models">Models</a>
</li>
<li>
<a href="#tab-5393-2" data-toggle="tab" data-value="Musicianship">Musicianship</a>
</li>
<li>
<a href="#tab-5393-3" data-toggle="tab" data-value="Video">Video</a>
</li>
</ul>
<div class="tab-content" data-tabsetid="5393">
<div class="tab-pane active" data-value="Models" id="tab-5393-1">
<div class="tabbable">
<ul class="nav nav-tabs" data-tabsetid="6068">
<li class="active">
<a href="#tab-6068-1" data-toggle="tab" data-value="Plot">Plot</a>
</li>
<li>
<a href="#tab-6068-2" data-toggle="tab" data-value="Data">Data</a>
</li>
</ul>
<div class="tab-content" data-tabsetid="6068">
<div class="tab-pane active" data-value="Plot" id="tab-6068-1">
<img src="output/plots/supplementary/by-model/18%20-%20Octave%20(3%20dB%20roll-off).png" style="max-width: 700px;"/>
</div>
<div class="tab-pane" data-value="Data" id="tab-6068-2">
<ul>
<li>
<a href="input/data-csv/Rating/tuning_12_tunoch.csv">Download raw data</a>
</li>
<li>
<a href="output/plots/supplementary/by-model/18 - Octave (3 dB roll-off).csv">Download processed data</a>
</li>
</ul>
</div>
</div>
</div>
</div>
<div class="tab-pane" data-value="Musicianship" id="tab-5393-2">
<div class="tabbable">
<ul class="nav nav-tabs" data-tabsetid="2208">
<li class="active">
<a href="#tab-2208-1" data-toggle="tab" data-value="Plot">Plot</a>
</li>
<li>
<a href="#tab-2208-2" data-toggle="tab" data-value="Data">Data</a>
</li>
</ul>
<div class="tab-content" data-tabsetid="2208">
<div class="tab-pane active" data-value="Plot" id="tab-2208-1">
<img src="output/plots/supplementary/by-musicianship/18%20-%20Octave%20(3%20dB%20roll-off).png" style="max-width: 700px;"/>
</div>
<div class="tab-pane" data-value="Data" id="tab-2208-2">
<ul>
<li>
<a href="input/data-csv/Rating/tuning_12_tunoch.csv">Download raw data</a>
</li>
<li>
<a href="output/plots/supplementary/by-musicianship/18 - Octave (3 dB roll-off) - profiles.csv">Download processed data</a>
</li>
</ul>
</div>
</div>
</div>
</div>
<div class="tab-pane" data-value="Video" id="tab-5393-3">
<video controls="controls" src="output/videos/tuning/Pleasantness_-_Octave_-_3_dB_roll-off.mp4" style="max-width: 100%"></video>
</div>
</div>
</div>
</div>
<div class="tab-pane" data-value="4B(vi): No harmonics" id="tab-4330-2">
<div class="tabbable">
<ul class="nav nav-tabs" data-tabsetid="5372">
<li class="active">
<a href="#tab-5372-1" data-toggle="tab" data-value="Models">Models</a>
</li>
<li>
<a href="#tab-5372-2" data-toggle="tab" data-value="Musicianship">Musicianship</a>
</li>
<li>
<a href="#tab-5372-3" data-toggle="tab" data-value="Video">Video</a>
</li>
</ul>
<div class="tab-content" data-tabsetid="5372">
<div class="tab-pane active" data-value="Models" id="tab-5372-1">
<div class="tabbable">
<ul class="nav nav-tabs" data-tabsetid="1192">
<li class="active">
<a href="#tab-1192-1" data-toggle="tab" data-value="Plot">Plot</a>
</li>
<li>
<a href="#tab-1192-2" data-toggle="tab" data-value="Data">Data</a>
</li>
</ul>
<div class="tab-content" data-tabsetid="1192">
<div class="tab-pane active" data-value="Plot" id="tab-1192-1">
<img src="output/plots/supplementary/by-model/19%20-%20Octave%20(pure%20tones).png" style="max-width: 700px;"/>
</div>
<div class="tab-pane" data-value="Data" id="tab-1192-2">
<ul>
<li>
<a href="input/data-csv/Rating/tuning_12_tunocp.csv">Download raw data</a>
</li>
<li>
<a href="output/plots/supplementary/by-model/19 - Octave (pure tones).csv">Download processed data</a>
</li>
</ul>
</div>
</div>
</div>
</div>
<div class="tab-pane" data-value="Musicianship" id="tab-5372-2">
<div class="tabbable">
<ul class="nav nav-tabs" data-tabsetid="6377">
<li class="active">
<a href="#tab-6377-1" data-toggle="tab" data-value="Plot">Plot</a>
</li>
<li>
<a href="#tab-6377-2" data-toggle="tab" data-value="Data">Data</a>
</li>
</ul>
<div class="tab-content" data-tabsetid="6377">
<div class="tab-pane active" data-value="Plot" id="tab-6377-1">
<img src="output/plots/supplementary/by-musicianship/19%20-%20Octave%20(pure%20tones).png" style="max-width: 700px;"/>
</div>
<div class="tab-pane" data-value="Data" id="tab-6377-2">
<ul>
<li>
<a href="input/data-csv/Rating/tuning_12_tunocp.csv">Download raw data</a>
</li>
<li>
<a href="output/plots/supplementary/by-musicianship/19 - Octave (pure tones) - profiles.csv">Download processed data</a>
</li>
</ul>
</div>
</div>
</div>
</div>
<div class="tab-pane" data-value="Video" id="tab-5372-3">
<video controls="controls" src="output/videos/tuning/Pleasantness_-_Octave_-_Pure_tones.mp4" style="max-width: 100%"></video>
</div>
</div>
</div>
</div>
</div>
</div>
</div>
</div>
</div>
</div>
</div>
</div>
</div>
<div class="tab-pane" data-value="Study 5" id="tab-1158-5">
<div class="tabbable">
<ul class="nav nav-tabs" data-tabsetid="1262">
<li class="active">
<a href="#tab-1262-1" data-toggle="tab" data-value="5A(i): Harmonic triads">5A(i): Harmonic triads</a>
</li>
<li>
<a href="#tab-1262-2" data-toggle="tab" data-value="5B(i): Stretched triads">5B(i): Stretched triads</a>
</li>
<li>
<a href="#tab-1262-3" data-toggle="tab" data-value="5(ii): Compressed triads">5(ii): Compressed triads</a>
</li>
</ul>
<div class="tab-content" data-tabsetid="1262">
<div class="tab-pane active" data-value="5A(i): Harmonic triads" id="tab-1262-1">
<div class="tabbable">
<ul class="nav nav-tabs" data-tabsetid="3866">
<li class="active">
<a href="#tab-3866-1" data-toggle="tab" data-value="Participants">Participants</a>
</li>
<li>
<a href="#tab-3866-2" data-toggle="tab" data-value="Models">Models</a>
</li>
</ul>
<div class="tab-content" data-tabsetid="3866">
<div class="tab-pane active" data-value="Participants" id="tab-3866-1">
<img src="output/plots/supplementary/triads/Harmonic%20triads/participants.png" style="max-width: 700px;"/>
</div>
<div class="tab-pane" data-value="Models" id="tab-3866-2">
<div class="tabbable">
<ul class="nav nav-tabs" data-tabsetid="9480">
<li class="active">
<a href="#tab-9480-1" data-toggle="tab" data-value="Interference">Interference</a>
</li>
<li>
<a href="#tab-9480-2" data-toggle="tab" data-value="Harmonicity">Harmonicity</a>
</li>
</ul>
<div class="tab-content" data-tabsetid="9480">
<div class="tab-pane active" data-value="Interference" id="tab-9480-1">
<div class="tabbable">
<ul class="nav nav-tabs" data-tabsetid="9681">
<li class="active">
<a href="#tab-9681-1" data-toggle="tab" data-value="Hutchinson &amp; Knopoff (1978)">Hutchinson &amp; Knopoff (1978)</a>
</li>
<li>
<a href="#tab-9681-2" data-toggle="tab" data-value="Sethares (1993)">Sethares (1993)</a>
</li>
<li>
<a href="#tab-9681-3" data-toggle="tab" data-value="Vassilakis (2001)">Vassilakis (2001)</a>
</li>
</ul>
<div class="tab-content" data-tabsetid="9681">
<div class="tab-pane active" data-value="Hutchinson &amp; Knopoff (1978)" id="tab-9681-1">
<img src="output/plots/supplementary/triads/Harmonic triads/models/interference/Hutchinson &amp; Knopoff (1978).png" style="max-width: 700px;"/>
</div>
<div class="tab-pane" data-value="Sethares (1993)" id="tab-9681-2">
<img src="output/plots/supplementary/triads/Harmonic%20triads/models/interference/Sethares%20(1993).png" style="max-width: 700px;"/>
</div>
<div class="tab-pane" data-value="Vassilakis (2001)" id="tab-9681-3">
<img src="output/plots/supplementary/triads/Harmonic%20triads/models/interference/Vassilakis%20(2001).png" style="max-width: 700px;"/>
</div>
</div>
</div>
</div>
<div class="tab-pane" data-value="Harmonicity" id="tab-9480-2">
<div class="tabbable">
<ul class="nav nav-tabs" data-tabsetid="8402">
<li class="active">
<a href="#tab-8402-1" data-toggle="tab" data-value="Harrison &amp; Pearce (2018)">Harrison &amp; Pearce (2018)</a>
</li>
<li>
<a href="#tab-8402-2" data-toggle="tab" data-value="Milne (2013)">Milne (2013)</a>
</li>
<li>
<a href="#tab-8402-3" data-toggle="tab" data-value="Praat (F0)">Praat (F0)</a>
</li>
</ul>
<div class="tab-content" data-tabsetid="8402">
<div class="tab-pane active" data-value="Harrison &amp; Pearce (2018)" id="tab-8402-1">
<img src="output/plots/supplementary/triads/Harmonic triads/models/harmonicity/Harrison &amp; Pearce (2018).png" style="max-width: 700px;"/>
</div>
<div class="tab-pane" data-value="Milne (2013)" id="tab-8402-2">
<img src="output/plots/supplementary/triads/Harmonic%20triads/models/harmonicity/Milne%20(2013).png" style="max-width: 700px;"/>
</div>
<div class="tab-pane" data-value="Praat (F0)" id="tab-8402-3">
<img src="output/plots/supplementary/triads/Harmonic%20triads/models/harmonicity/Praat%20(F0).png" style="max-width: 700px;"/>
</div>
</div>
</div>
</div>
</div>
</div>
</div>
</div>
</div>
</div>
<div class="tab-pane" data-value="5B(i): Stretched triads" id="tab-1262-2">
<div class="tabbable">
<ul class="nav nav-tabs" data-tabsetid="7699">
<li class="active">
<a href="#tab-7699-1" data-toggle="tab" data-value="Participants">Participants</a>
</li>
<li>
<a href="#tab-7699-2" data-toggle="tab" data-value="Models">Models</a>
</li>
</ul>
<div class="tab-content" data-tabsetid="7699">
<div class="tab-pane active" data-value="Participants" id="tab-7699-1">
<img src="output/plots/supplementary/triads/Stretched%20triads/participants.png" style="max-width: 700px;"/>
</div>
<div class="tab-pane" data-value="Models" id="tab-7699-2">
<div class="tabbable">
<ul class="nav nav-tabs" data-tabsetid="1508">
<li class="active">
<a href="#tab-1508-1" data-toggle="tab" data-value="Interference">Interference</a>
</li>
<li>
<a href="#tab-1508-2" data-toggle="tab" data-value="Harmonicity">Harmonicity</a>
</li>
</ul>
<div class="tab-content" data-tabsetid="1508">
<div class="tab-pane active" data-value="Interference" id="tab-1508-1">
<div class="tabbable">
<ul class="nav nav-tabs" data-tabsetid="7753">
<li class="active">
<a href="#tab-7753-1" data-toggle="tab" data-value="Hutchinson &amp; Knopoff (1978)">Hutchinson &amp; Knopoff (1978)</a>
</li>
<li>
<a href="#tab-7753-2" data-toggle="tab" data-value="Sethares (1993)">Sethares (1993)</a>
</li>
<li>
<a href="#tab-7753-3" data-toggle="tab" data-value="Vassilakis (2001)">Vassilakis (2001)</a>
</li>
</ul>
<div class="tab-content" data-tabsetid="7753">
<div class="tab-pane active" data-value="Hutchinson &amp; Knopoff (1978)" id="tab-7753-1">
<img src="output/plots/supplementary/triads/Stretched triads/models/interference/Hutchinson &amp; Knopoff (1978).png" style="max-width: 700px;"/>
</div>
<div class="tab-pane" data-value="Sethares (1993)" id="tab-7753-2">
<img src="output/plots/supplementary/triads/Stretched%20triads/models/interference/Sethares%20(1993).png" style="max-width: 700px;"/>
</div>
<div class="tab-pane" data-value="Vassilakis (2001)" id="tab-7753-3">
<img src="output/plots/supplementary/triads/Stretched%20triads/models/interference/Vassilakis%20(2001).png" style="max-width: 700px;"/>
</div>
</div>
</div>
</div>
<div class="tab-pane" data-value="Harmonicity" id="tab-1508-2">
<div class="tabbable">
<ul class="nav nav-tabs" data-tabsetid="7355">
<li class="active">
<a href="#tab-7355-1" data-toggle="tab" data-value="Harrison &amp; Pearce (2018)">Harrison &amp; Pearce (2018)</a>
</li>
<li>
<a href="#tab-7355-2" data-toggle="tab" data-value="Milne (2013)">Milne (2013)</a>
</li>
<li>
<a href="#tab-7355-3" data-toggle="tab" data-value="Praat (F0)">Praat (F0)</a>
</li>
</ul>
<div class="tab-content" data-tabsetid="7355">
<div class="tab-pane active" data-value="Harrison &amp; Pearce (2018)" id="tab-7355-1">
<img src="output/plots/supplementary/triads/Stretched triads/models/harmonicity/Harrison &amp; Pearce (2018).png" style="max-width: 700px;"/>
</div>
<div class="tab-pane" data-value="Milne (2013)" id="tab-7355-2">
<img src="output/plots/supplementary/triads/Stretched%20triads/models/harmonicity/Milne%20(2013).png" style="max-width: 700px;"/>
</div>
<div class="tab-pane" data-value="Praat (F0)" id="tab-7355-3">
<img src="output/plots/supplementary/triads/Stretched%20triads/models/harmonicity/Praat%20(F0).png" style="max-width: 700px;"/>
</div>
</div>
</div>
</div>
</div>
</div>
</div>
</div>
</div>
</div>
<div class="tab-pane" data-value="5(ii): Compressed triads" id="tab-1262-3">
<div class="tabbable">
<ul class="nav nav-tabs" data-tabsetid="2519">
<li class="active">
<a href="#tab-2519-1" data-toggle="tab" data-value="Participants">Participants</a>
</li>
<li>
<a href="#tab-2519-2" data-toggle="tab" data-value="Models">Models</a>
</li>
</ul>
<div class="tab-content" data-tabsetid="2519">
<div class="tab-pane active" data-value="Participants" id="tab-2519-1">
<img src="output/plots/supplementary/triads/Compressed%20triads/participants.png" style="max-width: 700px;"/>
</div>
<div class="tab-pane" data-value="Models" id="tab-2519-2">
<div class="tabbable">
<ul class="nav nav-tabs" data-tabsetid="5722">
<li class="active">
<a href="#tab-5722-1" data-toggle="tab" data-value="Interference">Interference</a>
</li>
<li>
<a href="#tab-5722-2" data-toggle="tab" data-value="Harmonicity">Harmonicity</a>
</li>
</ul>
<div class="tab-content" data-tabsetid="5722">
<div class="tab-pane active" data-value="Interference" id="tab-5722-1">
<div class="tabbable">
<ul class="nav nav-tabs" data-tabsetid="2335">
<li class="active">
<a href="#tab-2335-1" data-toggle="tab" data-value="Hutchinson &amp; Knopoff (1978)">Hutchinson &amp; Knopoff (1978)</a>
</li>
<li>
<a href="#tab-2335-2" data-toggle="tab" data-value="Sethares (1993)">Sethares (1993)</a>
</li>
<li>
<a href="#tab-2335-3" data-toggle="tab" data-value="Vassilakis (2001)">Vassilakis (2001)</a>
</li>
</ul>
<div class="tab-content" data-tabsetid="2335">
<div class="tab-pane active" data-value="Hutchinson &amp; Knopoff (1978)" id="tab-2335-1">
<img src="output/plots/supplementary/triads/Compressed triads/models/interference/Hutchinson &amp; Knopoff (1978).png" style="max-width: 700px;"/>
</div>
<div class="tab-pane" data-value="Sethares (1993)" id="tab-2335-2">
<img src="output/plots/supplementary/triads/Compressed%20triads/models/interference/Sethares%20(1993).png" style="max-width: 700px;"/>
</div>
<div class="tab-pane" data-value="Vassilakis (2001)" id="tab-2335-3">
<img src="output/plots/supplementary/triads/Compressed%20triads/models/interference/Vassilakis%20(2001).png" style="max-width: 700px;"/>
</div>
</div>
</div>
</div>
<div class="tab-pane" data-value="Harmonicity" id="tab-5722-2">
<div class="tabbable">
<ul class="nav nav-tabs" data-tabsetid="2075">
<li class="active">
<a href="#tab-2075-1" data-toggle="tab" data-value="Harrison &amp; Pearce (2018)">Harrison &amp; Pearce (2018)</a>
</li>
<li>
<a href="#tab-2075-2" data-toggle="tab" data-value="Milne (2013)">Milne (2013)</a>
</li>
<li>
<a href="#tab-2075-3" data-toggle="tab" data-value="Praat (F0)">Praat (F0)</a>
</li>
</ul>
<div class="tab-content" data-tabsetid="2075">
<div class="tab-pane active" data-value="Harrison &amp; Pearce (2018)" id="tab-2075-1">
<img src="output/plots/supplementary/triads/Compressed triads/models/harmonicity/Harrison &amp; Pearce (2018).png" style="max-width: 700px;"/>
</div>
<div class="tab-pane" data-value="Milne (2013)" id="tab-2075-2">
<img src="output/plots/supplementary/triads/Compressed%20triads/models/harmonicity/Milne%20(2013).png" style="max-width: 700px;"/>
</div>
<div class="tab-pane" data-value="Praat (F0)" id="tab-2075-3">
<img src="output/plots/supplementary/triads/Compressed%20triads/models/harmonicity/Praat%20(F0).png" style="max-width: 700px;"/>
</div>
</div>
</div>
</div>
</div>
</div>
</div>
</div>
</div>
</div>
</div>
</div>
</div>
<div class="tab-pane" data-value="Study 6" id="tab-1158-6">
<div class="tabbable">
<ul class="nav nav-tabs" data-tabsetid="2956">
<li class="active">
<a href="#tab-2956-1" data-toggle="tab" data-value="6(i): Harmonic dyads">6(i): Harmonic dyads</a>
</li>
<li>
<a href="#tab-2956-2" data-toggle="tab" data-value="6(ii): Stretched dyads (Korean)">6(ii): Stretched dyads (Korean)</a>
</li>
<li>
<a href="#tab-2956-3" data-toggle="tab" data-value="6(iii): Compressed dyads (Korean)">6(iii): Compressed dyads (Korean)</a>
</li>
</ul>
<div class="tab-content" data-tabsetid="2956">
<div class="tab-pane active" data-value="6(i): Harmonic dyads" id="tab-2956-1">
<div class="tabbable">
<ul class="nav nav-tabs" data-tabsetid="5125">
<li class="active">
<a href="#tab-5125-1" data-toggle="tab" data-value="Models">Models</a>
</li>
<li>
<a href="#tab-5125-2" data-toggle="tab" data-value="Musicianship">Musicianship</a>
</li>
<li>
<a href="#tab-5125-3" data-toggle="tab" data-value="Video">Video</a>
</li>
</ul>
<div class="tab-content" data-tabsetid="5125">
<div class="tab-pane active" data-value="Models" id="tab-5125-1">
<div class="tabbable">
<ul class="nav nav-tabs" data-tabsetid="6619">
<li class="active">
<a href="#tab-6619-1" data-toggle="tab" data-value="Plot">Plot</a>
</li>
<li>
<a href="#tab-6619-2" data-toggle="tab" data-value="Data">Data</a>
</li>
</ul>
<div class="tab-content" data-tabsetid="6619">
<div class="tab-pane active" data-value="Plot" id="tab-6619-1">
<img src="output/plots/supplementary/by-model/20%20-%20Harmonic%20dyads%20(3%20dB%20roll-off)%20(Korean).png" style="max-width: 700px;"/>
</div>
<div class="tab-pane" data-value="Data" id="tab-6619-2">
<ul>
<li>
<a href="input/data-csv/Rating/korean_dyad_harm.csv">Download raw data</a>
</li>
<li>
<a href="output/plots/supplementary/by-model/20 - Harmonic dyads (3 dB roll-off) (Korean).csv">Download processed data</a>
</li>
</ul>
</div>
</div>
</div>
</div>
<div class="tab-pane" data-value="Musicianship" id="tab-5125-2">
<p>Musicianship analyses were not computed for this experiment.</p>
</div>
<div class="tab-pane" data-value="Video" id="tab-5125-3">
<video controls="controls" src="output/videos/korean-harmonic-dyads.mp4" style="max-width: 100%"></video>
</div>
</div>
</div>
</div>
<div class="tab-pane" data-value="6(ii): Stretched dyads (Korean)" id="tab-2956-2">
<div class="tabbable">
<ul class="nav nav-tabs" data-tabsetid="8094">
<li class="active">
<a href="#tab-8094-1" data-toggle="tab" data-value="Models">Models</a>
</li>
<li>
<a href="#tab-8094-2" data-toggle="tab" data-value="Musicianship">Musicianship</a>
</li>
<li>
<a href="#tab-8094-3" data-toggle="tab" data-value="Video">Video</a>
</li>
</ul>
<div class="tab-content" data-tabsetid="8094">
<div class="tab-pane active" data-value="Models" id="tab-8094-1">
<div class="tabbable">
<ul class="nav nav-tabs" data-tabsetid="8500">
<li class="active">
<a href="#tab-8500-1" data-toggle="tab" data-value="Plot">Plot</a>
</li>
<li>
<a href="#tab-8500-2" data-toggle="tab" data-value="Data">Data</a>
</li>
</ul>
<div class="tab-content" data-tabsetid="8500">
<div class="tab-pane active" data-value="Plot" id="tab-8500-1">
<img src="output/plots/supplementary/by-model/21%20-%20Stretched%20dyads%20(3%20dB%20roll-off)%20(Korean).png" style="max-width: 700px;"/>
</div>
<div class="tab-pane" data-value="Data" id="tab-8500-2">
<ul>
<li>
<a href="input/data-csv/Rating/korean_dyad_str.csv">Download raw data</a>
</li>
<li>
<a href="output/plots/supplementary/by-model/21 - Stretched dyads (3 dB roll-off) (Korean).csv">Download processed data</a>
</li>
</ul>
</div>
</div>
</div>
</div>
<div class="tab-pane" data-value="Musicianship" id="tab-8094-2">
<p>Musicianship analyses were not computed for this experiment.</p>
</div>
<div class="tab-pane" data-value="Video" id="tab-8094-3">
<video controls="controls" src="output/videos/korean-stretched-dyads.mp4" style="max-width: 100%"></video>
</div>
</div>
</div>
</div>
<div class="tab-pane" data-value="6(iii): Compressed dyads (Korean)" id="tab-2956-3">
<div class="tabbable">
<ul class="nav nav-tabs" data-tabsetid="9750">
<li class="active">
<a href="#tab-9750-1" data-toggle="tab" data-value="Models">Models</a>
</li>
<li>
<a href="#tab-9750-2" data-toggle="tab" data-value="Musicianship">Musicianship</a>
</li>
<li>
<a href="#tab-9750-3" data-toggle="tab" data-value="Video">Video</a>
</li>
</ul>
<div class="tab-content" data-tabsetid="9750">
<div class="tab-pane active" data-value="Models" id="tab-9750-1">
<div class="tabbable">
<ul class="nav nav-tabs" data-tabsetid="3913">
<li class="active">
<a href="#tab-3913-1" data-toggle="tab" data-value="Plot">Plot</a>
</li>
<li>
<a href="#tab-3913-2" data-toggle="tab" data-value="Data">Data</a>
</li>
</ul>
<div class="tab-content" data-tabsetid="3913">
<div class="tab-pane active" data-value="Plot" id="tab-3913-1">
<img src="output/plots/supplementary/by-model/22%20-%20Compressed%20dyads%20(3%20dB%20roll-off)%20(Korean).png" style="max-width: 700px;"/>
</div>
<div class="tab-pane" data-value="Data" id="tab-3913-2">
<ul>
<li>
<a href="input/data-csv/Rating/korean_dyad_comp.csv">Download raw data</a>
</li>
<li>
<a href="output/plots/supplementary/by-model/22 - Compressed dyads (3 dB roll-off) (Korean).csv">Download processed data</a>
</li>
</ul>
</div>
</div>
</div>
</div>
<div class="tab-pane" data-value="Musicianship" id="tab-9750-2">
<p>Musicianship analyses were not computed for this experiment.</p>
</div>
<div class="tab-pane" data-value="Video" id="tab-9750-3">
<video controls="controls" src="output/videos/korean-compressed-dyads.mp4" style="max-width: 100%"></video>
</div>
</div>
</div>
</div>
</div>
</div>
</div>
<div class="tab-pane" data-value="Study 7" id="tab-1158-7">
<div>
<p>This study investigated the joint manipulation of timbre and pitch interval with GSP. There are no supplementary analyses but you can download the data here:</p>
<div class="tab-pane" title="Data" data-value="Data">
<ul>
<li>
<a href="input/data-csv/GSP/tmb_int_gsp_mixintm.csv">Download raw data</a>
</li>
<li>
<a href="output/plots/080-timbre-and-consonance-gsp-pitch-interval-profiles.csv">Download processed data</a>
</li>
</ul>
</div>
</div>
</div>
</div>
</div>
<style>
  .nav-tabs {
    margin-top: 20px;
    margin-bottom: 20px;
  }
</style>




</div>

<script>

// add bootstrap table styles to pandoc tables
function bootstrapStylePandocTables() {
  $('tr.odd').parent('tbody').parent('table').addClass('table table-condensed');
}
$(document).ready(function () {
  bootstrapStylePandocTables();
});


</script>

<!-- tabsets -->

<script>
$(document).ready(function () {
  window.buildTabsets("TOC");
});

$(document).ready(function () {
  $('.tabset-dropdown > .nav-tabs > li').click(function () {
    $(this).parent().toggleClass('nav-tabs-open');
  });
});
</script>

<!-- code folding -->


<!-- dynamically load mathjax for compatibility with self-contained -->
<script>
  (function () {
    var script = document.createElement("script");
    script.type = "text/javascript";
    script.src  = "https://mathjax.rstudio.com/latest/MathJax.js?config=TeX-AMS-MML_HTMLorMML";
    document.getElementsByTagName("head")[0].appendChild(script);
  })();
</script>

</body>
</html>
